#top {

  display: block;

  margin-top: -120px;

  padding-top: 120px;

}

.entry-content.horizontalSpacer.verticalSpacer {

  padding-left: 0px;

  padding-right: 0px;

  padding-top: 0px!important;

  padding-bottom: 0px;

}

.text-center {

  text-align: center;

}

.hide {

  display: none !important;

}

.show {

  display: block;

}

.red {

  color: #ff0000;

}

div.ui-datepicker{

 font-size:12px;

}

#rentalApp {



}

#rentalApp select {

  width: 100%;

  height: 3em;

  line-height: 3em;

  /* -webkit-appearance: menulist-button; */

}

#rentalApp p {

  margin: 1em 0 0.5em;

  font-weight: 700;

}

#pickUpDate,

#dropOffDate {

  width: 100%;

}

#searchButton {

  color: #fff;

  text-align: center;

  width: 100%;

  margin-top: 3em;

  margin-left: 0%;

  margin-right: 0%;

  margin-bottom: 1em;

  padding-top: 3.75em;

  padding-bottom: 3.75em;

}

a#searchButton:hover {

  color: #f59e1d;

}

.motorcyclerow {

  float: left;

  width: 100%;

  margin-bottom: 2em;

}

#bikesForRent {

  list-style: none;

}

.picture {

  text-align: center;

}

.picture img {

  width: 100%;

  height: auto;

  float: left;

  margin-bottom: 1em;

}

.bike-details .title,

.bike-details .details,

.bike-details .bike-tech,

.bike-tech .left,

.bike-tech .right,

.bike-tech .left span,

.bike-tech .right span,

.rental-details,

.rental-details-list .leftside,

.rental-details-list .rightside,

.price {

  padding-left: 0px;

}

.bike-details .bike-tech,

.rental-details,

.price {

  padding-right: 0px;

}

.bike-tech ul {

  list-style: none;

  margin: 0px;

}

.bike-tech ul li {

  clear: both;

  font-size: 0.85em;

}

.bike-tech .left,

.bike-tech .right {

  width: 100%;

}

.rental-details-list .leftside,

.rental-details-list .rightside {

  margin-left: 0px;

  margin-bottom: 0px;

  list-style: none;

}

.rental-details-list .leftside li,

.rental-details-list .rightside li {

  background: url(../images/TourPageGraphics/yes.png) no-repeat 1em .25em;

  padding: 0 0 .5em 3em;

}

.detailsButton .open {

  display: inline-block;

}

.detailsButton .close {

  display: none;

}



.detailsButton.active .open {

  display: none;

}

.detailsButton.active .close {

  display: inline-block;

}



.titleButton {

	color: #33383e;

}



.titleButton:hover {

  color:#f59e1d;

}



.titleButton .open {

  display: inline-block;

}



.titleButton .close {

	display: none;

}



.titleButton.active .close {

	display: inline-block;

}



.titleButton.active .open {

	display: none;

}



.titleButton .open,

.titleButton .close {

  background: #33383e;

    color: #fff;

    width: 1.25em;

    height: 1.25em;

    border-radius: 100%;

    line-height: 1;

    font-size: 1em;

    padding: 0;

    align-items: center;

    font-weight: 400;

    box-sizing: border-box;

    margin-top: -5px;

    -moz-transform: translateY(-.125em);

    -webkit-transform: translateY(-.125em);

    -o-transform: translateY(-.125em);

    -ms-transform: translateY(-.125em);

    transform: translateY(-.125em);

    margin-left: 5px;

}



.titleButton:hover .open,

.titleButton:hover .close {

  background: #f59e1d;

}



@media print, screen and (min-width: 40em) {

	.titleButton {

		cursor: text;

		pointer-events: none;

	}

	.titleButton .close,

	.titleButton .open {

		display: none !important;

	}

}

ul.prices {

  margin-bottom: 1em;

}

ul.prices li span,

.smaller {

  font-size: 0.75em;

}

ul.prices li span strong {

  font-size: 1.25em;

}

@media print, screen and (max-width: 63.9375em) {

  #pickUpOptions,

  #dropOffOptions {

    width: 50%;

  }

  #searchButton {

    width: 95%;

    text-align: center;

    margin-top: 1em;

    margin-bottom: 1em;

    margin-left: 2.5%;

    margin-right: 2.5%;

    padding-top: 1em;

    padding-bottom: 1em;

  }

  .picture {

    width: 33%;

  }

  .picture img {

    max-width: 400px;

    margin: 0 auto 1em;

    float: none;

    width: 100%;

  }

  .bike-details {

    width: 67%;

  }

  .bike-details .title,

  .bike-details .details {

    padding-right: 0px;

  }

  .bike-details .bike-tech span {

    width: 67%;

  }

  .bike-details .bike-tech span.strong {

    width: 33%;

  }

  .quoted-price {

    float: left;

    /* width: 50%; */

  }

  .book-now,

  .book-this-bike {

    float: left;

    width: 50%;

    margin-top: 0.5em;

  }

}

@media print, screen and (max-width: 39.9375em) {

  .motorcyclerow {

    padding-left: 1em;

    padding-right: 1em;

  }

  #pickUpOptions,

  #dropOffOptions {

    width: 100%;

  }

  #searchButton {

    width: 90%;

    margin-top: 1em;

    margin-bottom: 1em;

    margin-left: 5%;

    margin-right: 5%;

  }

  #searchButton:active {

    background: #fff;

    color: #33383e;

  }

  .picture,

  .bike-details,

  .price {

    padding-left: 0px;

    padding-right: 0px;

  }

  .picture,

  .bike-details {

    width: 100%;

  }

  .bike-details .title {

    text-align: center;

  }

  .bike-details .bike-tech span {

    width: 60%;

  }

  .bike-details .bike-tech span.strong {

    width: 40%;

  }

  .quoted-price {

    float: left;

    width: 100%;

  }

  .book-now,

  .book-this-bike {

    float: left;

    width: 100%;

  }



  .book-now a,

  .book-this-bike a {

    text-align: center;

    width: 100%;

  }

  .prices .setup {

    width: 100%;

    text-align: center;

  }

}



.en .daily-rate:after,

#en .daily-rate:after {

  content: 'Daily Rate:'

}

.es .daily-rate:after,

#es .daily-rate:after {

  content: 'Tasa Diaria:'

}

.de .daily-rate:after,

#de .daily-rate:after {

  content: 'Tagespreis:';

}

.pt-br .daily-rate:after,

#pt-br .daily-rate:after {

  content: 'Daily Rate:'

}



.en .duration:after,

#en .duration:after {

  content: 'Duration:';

}

.es .duration:after,

#es .duration:after {

  content: 'Duración:';

}

.de .duration:after,

#de .duration:after  {

  content: 'Mietdauer:';

}

.pt-br .duration:after,

#pt-br .duration:after {

  content: 'Duration:';

}



.es .included:after,

#es .included:after {

  content: ' incluido';

}

.en .included:after,

#en .included:after {

  content: ' included';

}

.de .included:after,

#de .included:after {

  content: ' inklusive';

}

.pt-br .included:after,

#pt-br .included:after {

  content: ' included';

}



.en .day:after,

#en .day:after {

  content: 'day';

}

.es .day:after,

#es .day:after {

  content: 'día';

}

.de .day:after,

#de .day:after {

  content: 'Tage';

}

.pt-br .day:after,

#pt-br .day:after {

  content: 'dia';

}



.en .days:after,

#en .days:after {

  content: 'days';

}

.es .days:after,

#es .days:after {

  content: 'días';

}

.de .days:after,

#de .days:after {

  content: 'Tage';

}

.pt-br .days:after,

#pt-br .days:after {

  content: 'dias';

}



.en .one-way-fee:after,

#en .one-way-fee:after {

  content: 'One Way Fee:';

}

.es .one-way-fee:after,

#es .one-way-fee:after {

  content: 'Tarifa Ida:';

}

.de .one-way-fee:after,

#de .one-way-fee:after {

  content: 'Einwegmiete:';

}

.pt-br .one-way-fee:after,

#pt-br .one-way-fee:after {

  content: 'One Way Fee:';

}



.en .extra-km:after,

#en .extra-km:after {

  content: 'Extra km';

}

.es .extra-km:after,

#es .extra-km:after {

  content: 'km Extra';

}

.de .extra-km:after,

#de .extra-km:after {

  content: 'Jeder zusätzliche km:';

}

.pt-br .extra-km:after,

#pt-br .extra-km:after {

  content: 'Extra km';

}



.en .unlimited-km:after,

#en .unlimited-km:after {

  content: 'Unlimited kms';

}

.es .unlimited-km:after,

#es .unlimited-km:after {

  content: 'kms Ilimitados';

}

.de .unlimited-km:after,

#de .unlimited-km:after {

  content: 'alle km frei';

}

.pt-br .unlimited-km:after,

#pt-br .unlimited-km:after {

  content: 'Unlimited kms';

}

